/**
 * 横版SDK样式配置文件
 * 修改日期：2018.10.25
 * 颜色类型值: 1
 * 颜色：红橙色
 */
colorStyle = 1; //颜色类型，由APP传参控制
defaultBackgroundColor = '#F55F5A';//默认的主题背景颜色
defaultTextColor = '#F55F5A';//默认的主题文字颜色
defaultBorderColor = '#F55F5A';//默认的主题边框颜色
leftBtnHighLightBackgroundColor = '#FEA27A';//左侧按钮高亮时的背景色
topBtnHighLightBackgroundColor="#FFFDFF";//顶部按钮高亮时的背景色
topBtnHighLightTextColor="#F55F5A";//顶部按钮高亮时的文字颜色
accountTabHightLightColor="#F55F5A";//【用户中心-账户安全】顶部按钮高亮时的文字颜色、个人信息显示颜色
warnTextColor="#FF5A00";//警告提示文字颜色
safeTextColor="green";//安全提示文字颜色
defaultGreyColor = '#A6A6A6';//默认的灰色值

/**
 * 初始化加载时的颜色值设置
 */
initElementConfig = [
    {
        "color_value": defaultBackgroundColor, //默认的主题背景颜色
        "elements":{
            "color":"",
            "background-color":"a.xxggbtn_a,.hqyzm_span,a.gfqqrz_a,.czjlhead",
            "border-color":""
        }
    },
    {
        "color_value":leftBtnHighLightBackgroundColor, //左侧按钮高亮时的背景色
        "elements":{
            "color":"",
            "background-color":"a.curbtn",
            "border-color":""
        }
    },
    {
        "color_value":topBtnHighLightBackgroundColor, //顶部按钮高亮时的背景色
        "elements":{
            "color":"",
            "background-color":".cura",
            "border-color":""
        }
    },
    {
        "color_value":topBtnHighLightTextColor, //顶部按钮高亮时的文字颜色
        "elements":{
            "color":".cura",
            "background-color":"",
            "border-color":""
        }
    },
    {
        "color_value":accountTabHightLightColor, //【用户中心-账户安全】顶部按钮高亮时的文字颜色、个人信息显示颜色
        "elements":{
            "color":".mbbd_p,.submenu_div .curmenu,.mmxg_submenu .cursubmenu",
            "background-color":"",
            "border-color":""
        }
    },
    {
        "color_value":defaultTextColor, //默认的主题文字颜色
        "elements":{
            "color":".lxkf_bottom .lxkfbt_p,.messagehead02,.bindaccountbtn,.bindmobilebtn,.bindsafeaskbtn",
            "background-color":"",
            "border-color":""
        }
    },
    {
        "color_value":defaultGreyColor, //默认的灰色值
        "elements":{
            "color":".mibaogaimi .mbbd_p:first,.shoujigaimi .mbbd_p:first,.mimagaimi .mbbd_p:first",
            "background-color":"",
            "border-color":""
        }
    }
    
    
];








